<skin name="Blue Book">
<pozadie name="kto_suplovat" fillcolor="#ffffff"/>
<pozadie name="nazov_hodiny"/>
<pozadie name="kriteria"/>
<pozadie name="pozadie" fillcolor="#dde7ee"/>
<pozadie name="kto_suplovat_okolo" fillcolor="#dde7ee"/>

<table name="tabulka_zosit">
	<pozadie name="table_header" fillcolor="#dde7ee"/>
	<img name="table_header_sort_up" file="sort_up.bmp" />
	<img name="table_header_sort_down" file="sort_down.bmp" />
	<img name="table_header_sort_mouseover" file="sort_mouseover.bmp" />
	<pozadie name="table_row" resizeable="whole" img="table_row.bmp" x1="2" x2="15" y1="2" y2="15" />
	<pozadie name="table_row_sel" resizeable="whole" img="table_row_sel.bmp" x1="2" x2="15" y1="2" y2="15" />
	<pozadie name="table_row_1" resizeable="whole" img="table_row_1.bmp" x1="2" x2="15" y1="2" y2="15" />
	<pozadie name="table_row_2" resizeable="whole" img="table_row_2.bmp" x1="2" x2="15" y1="2" y2="15" />
	<column name="stav_vyriesenia" value0="nezadane" img0="unknown.bmp" value1="vyriesene" img1="happy.bmp" value2="kolizia" img2="sad.bmp" value3="chyba_ucebna" img3="nearly_happy.bmp" />
</table>

<color name="pozadie_zosit"  rgb="#FFFFFF" />

<splitter name="horizontal" width="2">
<pozadie fillcolor="#dde7ee" resizeable="0"/>
</splitter>

<splitter name="vertical" width="2">
<pozadie fillcolor="#dde7ee" resizeable="0"/>
</splitter>

</skin>